﻿html, body {
  color:  #3f3f3f; 
  font:14px arial,sans-serif;
  background-color: #04213F;  /* #afafaf; */  
  margin: auto;
  padding: 0px;
}

form 
{
	background-color: #04213F; /* color of page behind form */
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

table.MainContent tr
{
	vertical-align: top;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

body, form, .page, .main
{	
	min-height: 100%;
}

.page
{
    width: 968px;
    min-width:898px;
    background-color: #336699; /* background color for the content area, including header and footer */
    margin: 0px auto 0px auto;
    /* border: 1px solid #496077; */
    /* add shadow to content area */
    -moz-box-shadow:    3px 3px 10px 6px #777;
    -webkit-box-shadow: 3px 3px 10px 6px #777;
    box-shadow:         3px 3px 25px 15px #000444;
}

.main
{
    padding: 0px 12px 0px 12px;
    margin: 0px 12px 0px 13px;
    min-height: 420px;
    /*
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003164', endColorstr='#006397');    
    background-image: -ms-linear-gradient(top, #003164, #006397);    
    background: -moz-linear-gradient(top, #003164, #006397);
    background: -webkit-gradient(linear, left top, left bottom, from(#003164), to(#006397));
    background: -prefix-linear-gradient(top, #003164, #006397);
    background: linear-gradient(to bottom, #003164, #006397);
    */
    background-color: #336699; /* #eeeeee; */  /* background color for the content area between header and footer */
}

.grid td
{
    border:1px solid #aaaaaa;
    padding:5px;
}




.grid th
{
    border:1px solid #aaaaaa;
    padding:5px;
}

.grid th a
{
    text-decoration:none;
}

.page-shadow
{
    height:16px;
    margin: 0px -10px 0px -10px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#234870', endColorstr='#336699');
    background-image: -ms-linear-gradient(top, #234870, #336699);
    background: -moz-linear-gradient(top, #234870, #336699);
    background: -webkit-gradient(linear, left top, left bottom, from(#234870), to(#336699));
    background: -prefix-linear-gradient(top, #234870, #336699);
    background: linear-gradient(to bottom, #234870, #336699);
}



.footer
{
    color: #4e5766; /**/
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink, div.hideSkiplink>a:hover
{
	clear: both;
    background-color:#303030;
    width:100%;
	height: 25px;
    border-top: 1px solid #777777;
    border-left:1px solid #777777;
    border-bottom:1px solid black;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#646464', endColorstr='#242424');
    background: linear-gradient(to bottom, #646464, #242424);
    
    padding: 3px;
	background-image: url('images/bg-menuitem-hover.png');
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#646464', endColorstr='#242424');
	background-image: url('images/bg-menuitem.png');	
}

div.menu
{
    font-size:15px;
    font-weight:bold;

}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #303030;
    border-right: 1px #777777 solid;
    color: #eeeeee;
    display: block;
    line-height: 1.35em;
    padding: 7px 25px;
    text-decoration: none;
    white-space: nowrap;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#646464', endColorstr='#242424');
    background-image: -ms-linear-gradient(top, #646464, #242424);
    background: -moz-linear-gradient(top, #646464, #242424);
    background: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#242424));
    background: -prefix-linear-gradient(top, #646464, #242424);
    background: linear-gradient(to bottom, #646464, #242424);  
    color: White;
}

div.menu ul li a:hover
{
    background-color: #ff9933;
    color: #eeeeee;
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E59300', endColorstr='#CD5200');
    background-image: -ms-linear-gradient(top, #E59300, #CD5200);
    background: -moz-linear-gradient(top, #E59300, #CD5200);
    background: -webkit-gradient(linear, left top, left bottom, from(#E59300), to(#CD5200));
    background: -prefix-linear-gradient(top, #E59300, #CD5200);
    background: linear-gradient(to bottom, #E59300, #CD5200);
}

div.menu ul li a:active
{
    background-color: #303030;
    color: #eeeeee;
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#646464', endColorstr='#242424');
    background-image: -ms-linear-gradient(top, #646464, #242424);
    background: -moz-linear-gradient(top, #646464, #242424);
    background: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#242424));
    background: -prefix-linear-gradient(top, #646464, #242424);
    background: linear-gradient(to bottom, #646464, #242424);
}





/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
    margin-bottom:0px;
    padding-bottom:0px;
    letter-spacing:2px;
    margin-left:20px;
    margin-top:0px;
}

.loginDisplay
{
    display: block;
    color: White;
    background-color:#29527a;
    padding:12px 0 9px 3px;
   font-size :11px;
   line-height :15px;
   text-transform :uppercase;
   text-align :right;
   letter-spacing :1px;
   white-space :nowrap;

}

.loginDisplay a:link
{
    color: white;
    text-decoration:none;
    font-weight:bold;
}

.loginDisplay a:visited
{
    color: white;
    text-decoration:none;
    font-weight:bold;
}

.loginDisplay a:hover
{
    color: #ff9933;
}



.bold
{
    font-weight: bold;
}



#footer {
  background-color: #036; /* background color of footer */
  
}

.footer-holder {
  width: 945px; /* 930px */
  margin:0 auto;
  overflow:hidden;
  padding: 11px 0px 5px;
}

.footer-holder ul 
{
    list-style: none;
}    

.info-box {
  float:left;
  width:353px;
}
.info-box .alignleft {
  float:left;
  margin:0 10px 0 0;
}
.info-box .title-footer {
  display:block;
  font-size:17px;
  color: white;
  vertical-align: middle;
}
.info-box address, address p {
  font-style:normal;
  margin:0;
  overflow:hidden;
  color:#eeeeee;
  font-size:13px;
}
.info-box p {margin:0 0 8px;}

.footer-content {
    clear:both;
    text-align: center;
    margin-top: 20px;
    color:#eeeeee;
    font-size:13px;
    padding-bottom:15px;
    margin-left:103px;
}

.footer-content a 
{
    color:#eeeeee;
}



.MainContent, .MainContent_1col
{
	background-color: #dddddd; /* background color for main content area */
	width: 100%;
	margin-top: 0px;
	padding: 0px; 
	padding-top: 5px;	
}

#leftnavcolumn
{ 
	width: 170px; 
	min-height: 600px; 
	border: none 1px #eeeeee; 
	float: left;
}

#rightcontentcolumn
{
	background-color: #dddddd; /* background color for main content area */
	width: 735px; 
	border: 1px solid #eeeeee; 
	float: right; 
	vertical-align: top;
	min-height: 600px;
}

/* ORANGE BACKGROUND FOR PAGE TITLES */
.pagetitle
{
	background-image: url('images/title_bg.png');
	background-repeat: no-repeat;
	color: #ffffff;
	font-family: Arial;
	font-size: 22px;
	padding: 5px 5px 5px 10px;
	text-align: left;
	height: 20px;
}

/* left menu styling */

.navmenutitle_heading
{
	background-image: url('images/bg-menuitem.png');
	background-repeat: repeat-x; 
	font-family: Tahoma;
	color: White;
	height: 25px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	/* padding: 3px 2px 3px 2px; */
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.navmenurow_heading
{
	background-image: url('images/bg-menuitem.png');
	background-repeat: repeat-x; 
	font-family: Tahoma;
	color: White;
	height: 25px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	/* padding: 3px 2px 3px 2px; */
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.navmenutitle, tr:hover td.navmenuitem, tr:hover td.navmenuitem>a, .navmenuitem, .navmenuitem>a, .navmenurow, 
tr:hover td.navmenuitem2, tr:hover td.navmenuitem2>a, .navmenuitem2, .navmenuitem2>a, .navmenurow2
{
	background-repeat: repeat-x; 
	font-family: Tahoma;
	color: White;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}

.navmenutitle, tr:hover td.navmenuitem, tr:hover td.navmenuitem>a, .navmenuitem, .navmenuitem>a, .navmenurow
{
	background-image: url('images/bg-menuitem.png');
	height: 25px;
	/* padding: 3px 2px 3px 2px; */
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 7px;
}

tr:hover td.navmenuitem2, tr:hover td.navmenuitem2>a, .navmenuitem2, .navmenuitem2>a, .navmenurow2
{
	background-image: url('images/bg-menuitem2.png');
	height: 37px;
	padding: 3px 2px 3px 2px;
	padding-left: 3px;
}

.navmenutitle, .menu, .topmenu;
{
	/* padding: 3px; */
	background-image: url('images/bg-menuitem-hover.png');
	background-repeat: repeat-x; 
	font-size: 50px;
	color: White;	
}

tr:hover td.navmenuitem, tr:hover td.navmenuitem>a
{
	background-image: url('images/bg-menuitem-hover.png');
}

tr:hover td.navmenuitem2, tr:hover td.navmenuitem2>a
{
	background-image: url('images/bg-menuitem-hover2.png');
}

.navmenuitem, .navmenuitem>a, tr:hover td.navmenuitem, tr:hover td.navmenuitem>a, 
.navmenuitem2, .navmenuitem2>a, tr:hover td.navmenuitem2, tr:hover td.navmenuitem2>a
{
	width: 170px;
}

.clear.hideSkiplink a.mainmenutext
{ 
	background-repeat: repeat-x; 
	font-family: Tahoma;
	color: White;
	height: 35px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px 24px 3px 24px;	/* 3px 3px 3px 3px */
	text-decoration: none;
	
	/*
	color: White;
	text-decoration: none;
	font-size: 20px;
	*/
}

.clear.hideSkiplink a.mainmenutext:hover
{
	background-image: url('images/bg-menuitem-hover.png');
	background-repeat: repeat-x; 
	font-family: Tahoma;
	color: White;
	height: 35px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px 24px 3px 24px;	/* 3px 3px 3px 3px */
	text-decoration: none;
	
	/*
	color: White;
	text-decoration: none;
	font-size: 20px;
	*/
}

a.txtlink
{
	margin: 0 0 0 0;
	text-decoration: none;
	padding-top: 0px;
	height: 40px;
}